h3 {
  margin: 10px;
}
#btnDeclares {
  display: flex;
  justify-content: flex-end;
  margin: 10px;
}
#logoCompany {
  width: 100px;
}
#dataCompany {
  margin-top: 20px;
}
#logoBorder {
  border: solid gray 2px;
  background-color: rgb(233, 233, 233);
  width: 60%;
  padding: 10px;
}
#colLogo {
  display: flex;
  justify-content: center;
}
#colNameCompany {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
#rowStatusFailed {
  background-color: red;
  color: white;
  display: flex;
  justify-content: center;
  line-height: 30px;
  border-radius: 10px;
}
#rowStatusPassed {
  background-color: green;
  color: white;
  display: flex;
  justify-content: center;
  line-height: 30px;
  border-radius: 10px;
}
#colNameCompany > .row {
  display: flex;
  justify-content: center;
  margin-top: 20px;
  font-size: 20px;
}
.detail {
  margin-top: 5px;
}
#declare {
  margin-top: 20px;
  margin-left: 10px;
  margin-right: 10px;
}
h6 {
  border-bottom: solid rgb(185, 185, 185) 5px;
  border-radius: 5px;
  width: 100%;
  padding-bottom: 10px;
}
#setBoderMini {
  border: solid gray 2px;
  background-color: rgb(233, 233, 233);
  width: 60%;
  padding: 10px;
  display: flex;
  justify-content: center;
  margin-right: 10px;
}
#dataDetail {
  font-size: 12px;
}
#declareOne {
  padding: 2px;
  max-width: -webkit-fill-available;
}
#btnDetail {
  display: flex;
  justify-content: flex-end;
}
#setCol {
  padding: 0px;
}
#posting {
  display: contents;
  width: 33%;
}
img.card-img {
  width: 60%;
}
.btn-info {
  line-height: 20px;
  margin-top: 10px;
}
#notFound {
  color: gray;
}
